<%= render 'layouts/header' %>

<div class="ui container segment">
  <h1 class="centered ui header">
    PNM List
  </h1>

  <table class="ui celled striped sortable six column table">
    <tr>
      <th align="center">Name</th>
      <th align="center">Contact</th>
      <th align="center">Actions</th>
    </tr>
    <% @rushees&.each do |rushee| %>
      <tr>
        <td style="text-align:center;"><%= rushee.name %></td>
        <td style="text-align:center;"><%= rushee.contact_name || '--' %></td>
        <td style="text-align:center;">
          <%= link_to "Check In", rushee_add_visit_path(rushee), method: :put, :class => "ui green small button" %>
        </td>
      </tr>
    <% end %>
  </table>

  <div>
    <%= link_to "Back to Registration", new_rushee_path(), :class => "ui primary fluid button" %>
  </div>

</div>

<%= render 'layouts/footer' %>
